# Module index

This is the sqlite-mobile package

## Variables

slugify
tryCatchInTransaction
withTransaction

## References

add_index → add_index
add_unique_constraint → add_unique_constraint
count → count
deleteWhere → deleteWhere
drop_index → drop_index
drop_reset_schema → drop_reset_schema
drop_unique_constraint → drop_unique_constraint
init → init
insert → insert
insertRows → insertRows
listScTables → listScTables
listTables → listTables
listUserDefinedTables → listUserDefinedTables
query → query
select → select
selectMaybeOne → selectMaybeOne
selectOne → selectOne
setConnectionObject → setConnectionObject
tableExists → tableExists
time → time
update → update